Subject: Robert Sayre again banned from posting to the lists for 30 days

From: Paul Hoffman <[email-masked]>
Date: Thu, 30 Nov 2006 13:08:09 -0800

Because of his recent ad hominem attacks, I have temporarily 
suspended Robert Sayre's posting privileges for the two Atompub WG 
mailing list for 30 days, as specified in RFC 3934. If you have 
questions or comments about this action, please first take them to 
Tim and me offline.